@charset "utf-8";
#appDownload {
	width: 100%;
	height: 36px;
	line-height: 36px;
	margin-bottom: 10px;
}
#appDownload a {
	width: 100%;
	height: 100%;
	display: block;
	background: #f60;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#appDownload img {
	margin-right: 4px;
	width: 20px;
	vertical-align: -5px;
}
.wrapper {
	width: 100%;
	background: #fff;
	padding: 0 0 10px;
	margin-top: 10px
}
.midWrap {
	width: 95%;
	margin: 0 auto
}
.mg0 {
	margin: 0
}
.theTop {
	margin-top: 80px
}
.gameDataCont {
	position: relative;
	height: 100px;
	width: 95%;
	margin: 0 auto;
	padding: 15px 0;
	position: relative
}
.gameDataCont .iconGame {
	width: 94px;
	height: 94px;
	position: absolute
}
.gameDataCont .iconGame img {
	width: 100%;
	height: 100%
}
.gameDataCont .infoGame {
	left: 100px;
	position: absolute;
	width: 60%
}
.gameDataCont .infoGame h1 {
	font-size: 28px;
	font-weight: normal;
	color: #333;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.gameDataCont .infoGame h2 {
	font-size: 18px;
	font-weight: normal;
	color: #999;
	margin-top: 4px
}
.gameDataCont .infoGame p {
	color: #999;
	font-size: 16px;
	margin-top: 7px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.gameDataCont .infoGame p img {
	width: 18px;
	vertical-align: middle;
	margin-left: 4px
}
.gameDataCont .btnDownload {
	width: 185px;
	height: 70px;
	right: 0;
	position: absolute;
	line-height: 70px;
	top: 30px
}
.gameDataCont .btnDownload a {
	color: #fff;
	font-size: 24px;
	background: #fb882a url(/img/common/ic_download.png) no-repeat 30px center;
	border: 1px solid #fb882a;
	border-radius: 4px;
	display: block;
	text-indent: 56px
}
.gameDataCont .btnDownload a:active {
	background-color: #f27712;
	border-color: #f27712
}
.gameDataCont .getGift {
	width: 185px;
	height: 70px;
	right: 0;
	position: absolute;
	line-height: 70px;
	top: 30px
}
.gameDataCont .getGift a {
	color: #fff;
	font-size: 24px;
	background: #cc3459 url(/img/common/icon_getgift.png) no-repeat 25px center;
	border: 1px solid #cc3459;
	border-radius: 4px;
	display: block;
	text-indent: 60px
}
.gameDataCont .getGift a:active {
	background-color: #c61b45;
	border-color: #c61b45
}
.navigation ul {
	width: 100%;
	display: table;
	background: #2093d0
}
.navigation li {
	display: table-cell;
	text-align: center;
	height: 46px;
	line-height: 46px;
	padding: 5px
}
.navigation li a {
	font-size: 18px;
	color: #fff;
	position: relative;
	width: 100%;
	height: 100%;
	display: block
}
.navigation li a i {
	position: absolute;
	width: 22px;
	height: 18px;
	top: 50%;
	margin-top: -17px;
	right: -9px;
	display: block;
	background: url(/img/icon-hot.gif) no-repeat;
	background-size: 100%
}
.navigation li.cur a {
	border-radius: 4px;
	background: #fe8900
}
.subNav .first {
	width: 100%;
	margin: 0 auto
}
.subNav .first label {
	float: left
}
.subNav .first label img {
	width: 100px;
	height: 65.5px
}
.subNav .first span.hap {
	float: left;
	width: 60%;
	margin-left: 10px;
	position: relative;
	overflow: hidden
}
.subNav .first span.t {
	display: block;
	font-size: 20px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2b2b2b
}
.subNav .first span.b {
	display: block;
	font-size: 16px;
	width: 100%;
	color: #626a77;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.subNav .first span.d {
	font-size: 16px;
	position: absolute;
	color: #ccc;
	bottom: 0;
	right: 0
}
.subNav .bt0 {
	border-top: 0;
	padding-top: 0
}
.subNav .bt0 dt {
	top: 0
}
.subNav .first dl {
	height: 100px;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	padding: 15px 0;
	clear: both;
	overflow: hidden;
	position: relative
}
.subNav .first dl dt {
	position: absolute;
	left: 10px;
	top: 15px;
	width: 130px;
	height: 100px
}
.subNav .first dl dt img {
	width: 100%;
	height: 100%
}
.subNav .first dl dd {
	padding-left: 155px;
	padding-right: 10px
}
.subNav .first dl dd a {
	display: inline-block;
	width: 100%;
	height: 100%
}
.subNav .first dl dd .title {
	font-weight: normal;
	color: #fb882a;
	font-size: 20px;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.subNav .first dl dd .info {
	color: #787878;
	line-height: 23px;
	height: 50px;
	font-size: 16px;
	overflow: hidden
}
.subNav .first dl dd .pf {
	color: #f00;
	font-size: 14px;
	position: relative
}
.subNav .first dl dd .time {
	float: right;
	color: #999
}
.more {
	width: 95%;
	margin: 10px auto 20px
}
.more a {
	display: block;
	width: 100%;
	height: 36px;
	background: #cdcdcd;
	color: #626a77;
	text-align: center;
	line-height: 36px;
	border-radius: 4px;
	font-size: 16px
}
.more a:active {
	background: #2b2b2b;
	color: #fb882a
}
.actives dl {
	height: 40px;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	clear: both;
	overflow: hidden;
	position: relative;
	font-size: 16px
}
.mg0 .actives dl {
	border-top: 0;
	border-bottom: 1px solid #e5e5e5
}
.actives dl dt {
	position: absolute;
	left: 5px;
	top: 8px;
	display: block;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 24px;
	line-height: 24px;
	padding: 0 4px
}
.actives dl dt.hd {
	background: #ff4200
}
.actives dl dt.gl {
	background: #117ab3
}
.actives dl dt.xw {
	background: #11a6b3
}
.actives dl dt.gg {
	background: #a71b2b
}
.actives dl dd {
	margin-left: 50px;
	line-height: 40px;
	width: 75%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.actives dl dd.fr {
	color: #999;
	width: auto;
	margin-right: 6px;
	margin-left: 0;
	font-size: 14px
}
.actives dl dd.st {
	float: left
}
.gl .actives dl dd.st {
	margin-left: 0
}
.subTitle label {
	width: 49.2%;
	text-align: center;
	height: 46px;
	line-height: 46px;
	border: 1px solid #cfcfcf;
	color: #2b2b2b;
	font-size: 18px
}
.subTitle label.cur {
	background: #ccc
}
.gameMes {
	width: 100%;
	margin-top: 10px;
	background: #fff;
	overflow: hidden;
	display: none
}
.gameMes .slider .addWrap {
	margin-top: 0;
	width: 100%
}
.gameMes .slider #position {
	padding: 0;
	margin: -1.1em 0 1.1em 0;
	position: relative
}
.gameMes .slider #position li {
	width: 25.0%;
	height: 9px;
	display: block;
	float: left;
	background-color: #fff;
	opacity: .5;
	border-radius: 0;
	border: 0;
	margin: 0
}
.gameMes .slider #position li.cur {
	opacity: 1;
	background: #6aa71b
}
.gameMes .sim-intro {
	margin: 0 auto;
	font-size: 16px;
	color: #626a77;
	line-height: 24px
}
.swiper-slide {
	float: left
}
.swiper-slide img {
	width: 100%
}
.wrapper .titleWrap {
	width: 100%;
	background-color: #2093d0
}
.wrapper .titleWrap .midWrap {
	height: 46px;
	background: url(/img/common/icon_news.png) no-repeat left center;
	line-height: 46px;
	font-size: 20px;
	color: #fff;
	text-indent: 34px
}
.gl .titleWrap .midWrap {
	background-image: url(/img/common/icon_gl.png)
}
.alldatas .titleWrap .midWrap {
	background-image: url(/img/common/icon_data.png)
}
.giftpack .titleWrap .midWrap {
	background-image: url(/img/common/icon_gift.png)
}
.hotgames .titleWrap .midWrap {
	background-image: url(/img/common/icon_hotgame.png)
}
.wrapper .titleWrap a {
	float: right;
	color: #fff;
	font-size: 16px;
	text-indent: 0
}
.tabGl ul,
.btnDatas .topper ul {
	width: 100%;
	display: table
}
.tabGl li,
.btnDatas .topper li {
	display: table-cell;
	text-align: center;
	height: 36px;
	line-height: 36px;
	padding: 4px
}
.tabGl li label,
.tabGl li a,
.btnDatas .topper li label,
.btnDatas .topper li a {
	width: 100%;
	height: 100%;
	display: block;
	background: #eee;
	border: 1px solid #dfdfdf;
	color: #555;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.tabGl li.cur label,
.btnDatas .topper li.cur label,
.tabGl li.cur a,
.btnDatas .topper li.cur a {
	color: #ff4200;
	background: 0;
	border-color: #ff4200
}
.btnDatas .topper {
	margin-top: 10px
}
.btnDatas h4 {
	font-size: 16px;
	line-height: 2;
	text-indent: 4px;
	margin-top: 10px;
	font-weight: normal
}
.btnsFloat {
	zoom: 1;
	margin-top: 10px
}
.btnsFloat:before,
.btnsFloat:after {
	content: '';
	display: table
}
.btnsFloat:after {
	clear: both
}
.btnsFloat li {
	float: left;
	height: 36px;
	line-height: 36px;
	text-align: center;
	padding: 4px
}
.btnsFloat li a {
	height: 100%;
	display: block;
	background: #eee;
	border: 1px solid #dfdfdf;
	color: #555;
	font-size: 16px;
	padding: 0 8px
}
.packlist .row {
	width: 100%;
	border-top: 1px solid #cdcdcd;
	display: block;
	height: 80px
}
.packlist .row .packcont {
	padding: 10px 0;
	display: block;
	width: 100%;
	height: 60px;
	position: relative
}
.packlist .row .packcont div.logo {
	position: absolute;
	left: 10px;
	width: 60px
}
.packlist .row .packcont div.logo img {
	width: 100%
}
.packlist .row .packcont div.detail {
	position: absolute;
	left: 74px;
	min-width: 50%
}
.packlist .row .packcont div.detail h3 {
	font-size: 16px;
	font-weight: normal;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2b2b2b
}
.packlist .row .packcont div.detail p {
	font-size: 14px;
	color: #626a77;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 20px
}
.packlist .row .packcont div.detail p em {
	color: #ff4200
}
.packlist .row .packcont div.detail p.roll em {
	float: left
}
.packlist .row .packcont div.detail p.roll span {
	width: 50%;
	height: .3em;
	display: block;
	background: #cdcdcd;
	margin-top: .5em;
	margin-right: .4em;
	float: left
}
.packlist .row .packcont div.detail p.roll span b {
	height: 100%;
	display: block;
	background: #ff4200
}
.gamepacks .packlist .row .packcont div.get {
	position: absolute;
	right: 10px
}
.packlist .row .packcont div.get a {
	display: block;
	text-align: center;
	background: #6aa71b;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	height: 30px;
	width: 50px;
	line-height: 30px;
	margin-top: 20px;
	float: right
}
.article h1 {
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	color: #2c2b2b;
	line-height: 1.5
}
.article h2 {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #626a77
}
.arcDetail {
	margin-top: 10px;
	line-height: 1.6;
	font-size: 16px;
	color: #626a77
}
.arcDetail div,
.arcDetail p {
	margin-bottom: 1em
}
.arcDetail img {
	max-width: 100%;
	display: block
}
.context {
	margin: 1em auto
}
.context li {
	font-size: 16px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 26px;
	height: 26px;
	color: #626a77
}
.context li a {
	color: #fb882a
}
.hotgame ul {
	display: table;
	width: 100%;
	margin-top: 10px
}
.hotgame li {
	display: table-cell;
	text-align: center
}
.hotgame li a {
	width: 100%;
	display: block
}
.hotgame li img {
	width: 90%
}
.hotgame li p {
	width: 100%;
	overflow: hidden;
	height: 1.4em;
	line-height: 1.4em;
	white-space: nowrap;
	text-overflow: ellipsis
}
.free {
	font-size: 16px
}
.free img {
	width: 20px;
	vertical-align: -0.25em;
	margin-left: 6px
}
.nopb {
	padding-bottom: 0
}
.downloadBtns {
	width: 95%;
	height: 44px;
	line-height: 44px;
	text-align: center;
	margin: 10px auto
}
.downloadBtns a {
	display: block;
	width: 100%;
	height: 100%;
	background: #6aa71b;
	color: #fff;
	font-size: 18px
}
.downloadBtns a:active {
	background: #5a970b
}
.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1
}
.swiper-wrapper {
	position: relative;
	width: 100%;
	-webkit-transition-property: -webkit-transform, left, top;
	-webkit-transition-duration: 0s;
	-webkit-transform: translate3d(0px, 0, 0);
	-webkit-transition-timing-function: ease;
	-moz-transition-property: -moz-transform, left, top;
	-moz-transition-duration: 0s;
	-moz-transform: translate3d(0px, 0, 0);
	-moz-transition-timing-function: ease;
	-o-transition-property: -o-transform, left, top;
	-o-transition-duration: 0s;
	-o-transform: translate3d(0px, 0, 0);
	-o-transition-timing-function: ease;
	-o-transform: translate(0px, 0px);
	-ms-transition-property: -ms-transform, left, top;
	-ms-transition-duration: 0s;
	-ms-transform: translate3d(0px, 0, 0);
	-ms-transition-timing-function: ease;
	transition-property: transform, left, top;
	transition-duration: 0s;
	transform: translate3d(0px, 0, 0);
	transition-timing-function: ease
}
.swiper-slide {
	float: left
}
.swiper-car,
.swiper-car .swiper-slide {
	color: #fff;
	text-align: center;
	height: auto!important
}
.pagination-car {
	width: 100%;
	position: absolute;
	z-index: 20;
	bottom: 3px;
	height: 6px;
	overflow: hidden
}
.pagination-car .swiper-pagination-switch {
	width: 25.0%;
	height: 6px;
	display: block;
	float: left;
	background-color: #fff;
	opacity: .5;
	border-radius: 0;
	border: 0;
	margin: 0
}
.pagination-car .swiper-active-switch {
	opacity: 1;
	background: #ff4200
}
.ulogin {
	width: 100%;
	background: #fff;
	margin-top: 74px;
	padding-bottom: 20px
}
.ulogin h1 {
	width: 100%;
	font-size: 22px;
	font-weight: normal;
	height: 50px;
	line-height: 50px
}
.ulogin h1 span {
	width: 6px;
	background: #fb882a;
	display: block;
	float: left;
	height: 30px;
	margin-top: 10px;
	margin-right: 1%
}
.ulogin h1 a {
	height: 30px;
	line-height: 30px;
	display: block;
	float: right;
	background: #e5e4e4;
	border: 1px solid #cdcdcd;
	margin-right: 2.5%;
	padding: 0 4px;
	margin-top: 10px;
	border-radius: 4px
}
.ulogin .log label {
	width: 66px
}
.checkin {
	border: 1px solid #ccc;
	width: 95%;
	margin: 20px auto 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden
}
.checkin div {
	zoom: 1;
	border-bottom: 1px solid #cdcdcd
}
.checkin div.pmail input {
	width:
}
.checkin div.nob {
	border: 0
}
.checkin div:before,
.checkin div:after {
	content: '';
	display: table
}
.checkin div:after {
	clear: both
}
.checkin div label {
	float: left;
	width: 14.55%;
	background: #e5e4e4
}
.checkin div label img {
	width: 100%
}
.checkin div input {
	float: left;
	width: 72%;
	border: 0 none;
	font-size: 16px;
	text-indent: 6px;
	color: #626a77;
	height: 50px
}
.check {
	width: 95%;
	border: 1px solid #e87518;
	margin: 10px auto;
	border-radius: 4px
}
.check button {
	background: #fb882a;
	border: 1px solid #ff942e;
	width: 100%;
	border-radius: 4px;
	font-size: 18px;
	padding: 10px 0;
	color: #fff
}
.forgetpwd {
	width: 95%;
	margin: 10px auto 0;
	text-align: right;
	font-size: 14px
}
.forgetpwd a {
	color: #fb882a;
	margin-left: .4em
}
.ulogin div.register label {
	font-size: 16px;
	text-align: right;
	height: 50px;
	line-height: 50px;
	width: 68px;
	padding-right: .4em;
	color: #2b2b2b
}
.ulogin div.register input {
	width: 65%;
	height: 26px;
	padding: 11px;
	margin-top: 1px
}
.checkin div.code input {
	width: 30%
}
.checkin div.code img {
	height: 50px;
	width: auto;
	float: right
}
.checkin div.code span {
	float: right;
	display: block;
	font-size: 14px;
	background: #6aa71b;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	margin: 10px 4px 0 0;
	padding: 7px 4px;
	cursor: pointer;
	height: 18px;
	line-height: 18px
}
.ulogin h2.bdedphone {
	width: 95%;
	margin: 0 auto;
	font-size: 16px;
	font-weight: normal
}
.ulogin h2.bdedphone label {
	color: #fb882a
}
.ulogin .tips {
	width: 95%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 2em
}
.ulogin .tips a {
	color: #e87518;
	margin: 0 .4em
}
.mes {
	width: 50%;
	padding: 15px .4em;
	background: #000;
	opacity: .85;
	color: #f88000;
	font-size: 20px;
	border-radius: 4px;
	position: absolute;
	left: 50%;
	margin-left: -25%;
	top: 25%;
	text-align: center;
	display: none;
	z-index: 101
}
.mask,
.pop {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .6;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	display: none
}
.pop {
	z-index: 7
}
.rolling {
	width: 25%;
	left: 50%;
	top: 25%;
	position: fixed;
	z-index: 100000000;
	margin-left: -12.5%;
	display: none
}
.rolling span {
	width: 16%;
	float: left;
	margin-left: 4%;
	background: #fff;
	display: block
}
.rolling span.cr {
	background: #f00
}
.rolling label {
	font-size: 14px;
	color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 2em
}
@media only screen and (max-width: 640px) {
	.gameDataCont {
		height: 80px;
		padding: 10px 0
	}
	.gameDataCont .iconGame {
		width: 80px;
		height: 80px
	}
	.gameDataCont .infoGame {
		left: 85px;
		width: 50%
	}
	.gameDataCont .infoGame h1 {
		font-size: 22px
	}
	.gameDataCont .infoGame h2 {
		font-size: 16px
	}
	.gameDataCont .infoGame p {
		font-size: 14px;
		margin-top: 6px
	}
	.gameDataCont .infoGame p img {
		width: 16px
	}
	.gameDataCont .btnDownload {
		width: 140px;
		height: 60px;
		line-height: 60px;
		top: 20px
	}
	.gameDataCont .btnDownload a {
		font-size: 18px;
		background-position: 20px center;
		text-indent: 46px;
		background-size: 20px
	}
	.gameDataCont .getGift {
		width: 140px;
		height: 60px;
		line-height: 60px;
		top: 20px
	}
	.gameDataCont .getGift a {
		font-size: 18px;
		background-position: 20px center;
		text-indent: 46px;
		background-size: 20px
	}
	.arcDetail {
		font-size: 14px
	}
	.navigation li {
		height: 36px;
		line-height: 36px
	}
	.subTitle label {
		height: 36px;
		line-height: 36px;
		font-size: 16px
	}
	.subNav .first dl {
		padding: 10px 0 0
	}
	.subNav .first dl dt {
		left: 6px;
		width: 100px;
		height: 77px;
		top: 10px
	}
	.subNav .first dl dd {
		padding-left: 115px
	}
	.subNav .first dl dd .title {
		font-size: 18px
	}
	.subNav .first dl dd .info {
		font-size: 14px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 30px
	}
	.subNav .first dl dd .time {
		font-size: 12px
	}
	.actives dl {
		height: 36px;
		font-size: 14px
	}
	.actives dl dd {
		height: 36px;
		line-height: 36px;
		margin-left: 45px
	}
	.actives dl dt {
		height: 20px;
		line-height: 20px
	}
	.actives dl dd.fr {
		font-size: 12px;
		margin-right: 4px
	}
	.wrapper .titleWrap .midWrap {
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		background-size: 28px
	}
	.wrapper .titleWrap a {
		font-size: 14px
	}
	.packlist .row .packcont div.logo {
		left: 4px
	}
	.packlist .row .packcont div.detail {
		left: 68px
	}
	.tabGl li label,
	.btnDatas .topper li label {
		font-size: 14px
	}
	.btnsFloat li a {
		font-size: 14px;
		height: 28px;
		line-height: 28px
	}
	.context li {
		font-size: 14px
	}
	.tabGl li {
		height: 28px;
		line-height: 28px
	}
}

@media only screen and (min-width: 480px) {
#header .head span.phone {
	width:26px;
	height:34px;
}
#header .head span.phone i.q{
	width:22px;
	height:24px;
	top:2px;
	left:2px;
}
#header .head span.phone i.c{
	width:4px;
	height:4px;
	bottom:2px;
	margin-left:-2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#header .head span.font {
	margin-top: 22px;
  height: 28px;
  line-height: 28px;
  font-size: 16px;
}
}

@media only screen and (max-width: 480px) {
	#appDownload a{	font-size:14px;}
	#appDownload img{width:16px;vertical-align:-2px;}
	
	
	.gameMes .sim-intro {
		font-size: 14px
	}
	#header .head {
		height: 64px
	}
	#header .head label {
		width: 157px
	}
	#header .head span {
		width: 28px
	}
	.quickNav li a {
		font-size: 14px
	}
	.theTop {
		margin-top: 74px
	}
	.gameMes .sim-intro {
		font-size: 14px;
		line-height: 20px
	}
	#footer {
		font-size: 12px
	}
	.gameDataCont {
		height: 64px;
		padding: 10px 0
	}
	.gameDataCont .iconGame {
		width: 64px;
		height: 64px
	}
	.gameDataCont .infoGame {
		left: 68px
	}
	.gameDataCont .infoGame h1 {
		font-size: 18px
	}
	.gameDataCont .infoGame h2 {
		font-size: 14px
	}
	.gameDataCont .infoGame p {
		font-size: 11px;
		margin-top: 4px
	}
	.gameDataCont .infoGame p img {
		width: 14px
	}
	.gameDataCont .btnDownload {
		width: 94px;
		height: 40px;
		line-height: 40px;
		top: 20px
	}
	.gameDataCont .btnDownload a {
		font-size: 16px;
		background-position: 4px center;
		text-indent: 22px;
		background-size: 16px
	}
	.gameDataCont .getGift {
		width: 94px;
		height: 40px;
		line-height: 40px;
		top: 20px
	}
	.gameDataCont .getGift a {
		font-size: 16px;
		background-position: 4px center;
		text-indent: 22px;
		background-size: 16px
	}
	.navigation li {
		height: 28px;
		line-height: 28px
	}
	.navigation li a {
		font-size: 16px
	}
	.subTitle label {
		height: 30px;
		line-height: 30px;
		font-size: 16px
	}
	.subNav .first dl {
		padding: 0;
		height: 90px
	}
	.subNav .first dl dt {
		left: 4px;
		width: 90px;
		height: 69px
	}
	.subNav .first dl dd {
		padding-left: 100px
	}
	.subNav .first dl dd .title {
		font-size: 16px;
		margin-top: 10px
	}
	.subNav .first dl dd .info {
		font-size: 14px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 30px
	}
	.subNav .first dl dd .time {
		font-size: 12px
	}
	.actives dl {
		height: 36px;
		font-size: 14px
	}
	.actives dl dd {
		height: 36px;
		line-height: 36px;
		margin-left: 45px
	}
	.actives dl dt {
		height: 20px;
		line-height: 20px
	}
	.actives dl dd.fr {
		font-size: 12px;
		margin-right: 4px
	}
	.wrapper .titleWrap .midWrap {
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		background-size: 28px
	}
	.wrapper .titleWrap a {
		font-size: 14px
	}
	.packlist .row {
		height: 70px
	}
	.packlist .row .packcont div.logo {
		left: 4px
	}
	.packlist .row .packcont div.detail {
		left: 68px
	}
	.tabGl li label,
	.btnDatas .topper li label {
		font-size: 14px
	}
	.btnsFloat li a {
		font-size: 14px
	}
	.actives dl dd.st {
		width: 70%
	}
	.gl .actives dl dd.st {
		width: 85%
	}
	.packlist .row .packcont div.logo {
		width: 52px
	}
	.packlist .row .packcont div.detail {
		left: 60px;
		max-width: 80%
	}
	.packlist .row .packcont div.detail p {
		height: 16px;
		font-size: 12px
	}
	.packlist .row .packcont div.get a {
		height: 26px;
		line-height: 26px;
		margin-top: 24px;
		width: 44px;
		font-size: 14px
	}
	.more {
		margin-top: 6px
	}
	.more a {
		font-size: 14px
	}
	.free {
		font-size: 14px
	}
	.free img {
		width: 16px;
		vertical-align: -0.2em;
		margin-left: 2px
	}
	.downloadBtns {
		height: 40px;
		line-height: 40px
	}
	.downloadBtns a {
		font-size: 16px
	}
}

@media only screen and (max-width: 320px){
#header .head{width:95%; margin:0 auto;height:50px;}
#header .head label{ float:left;margin-top:10px;width:120px;}
#header .head span{float:right; width:20px;display:block;margin-top:18px;}
#header .head span.uc{margin-right:8px;width:36px;}
#header .head span.name{width:60px;margin-top:26px;}
#header .head span.phone {
	width:15px;
	height:20px;
}
#header .head span.phone i.q{
	width:11px;
	height:13px;
	top:2px;
	left:2px;
}
#header .head span.phone i.c{
	width:3px;
	height:3px;
	bottom:1px;
	margin-left:-1px;
	-webkit-border-radius:1.5px;
	-moz-border-radius:1.5px;
	border-radius:1.5px;
}
#header .head span.font {
	margin-top: 19px;
	height:18px;
	line-height:18px;
}
.theTop{margin-top:60px;}
}


@media screen and (orientation: landscape) {
	#menu {
		background: #303537;
		position: fixed;
		top: 70px;
		right: 0;
		z-index: 100000000;
		display: none;
		width: 100%
	}
	#menu div {
		border-bottom: 1px solid #191b1c;
		font-size: 18px;
		line-height: 50px;
		width: 33.333%;
		float: left;
		height: 50px;
		padding: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	#menu div h2 {
		font-weight: normal
	}
	#menu div label {
		width: 30px;
		height: 30px;
		float: left;
		margin-top: 10px
	}
	#menu div label img {
		width: 100%
	}
	#menu div span {
		margin-left: 5px;
		height: 50px;
		line-height: 53px;
		width: 175px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	#menu div span.orz {
		color: #f18505
	}
	#menu div a {
		display: block;
		color: #fff;
		z-index: 1;
		width: 100%;
		height: 100%
	}
	#menu div span em {
		color: #f00;
		font-size: 14px;
		margin-left: 4px
	}
	#menu div a:before,
	#menu div a:after {
		content: '';
		display: table
	}
	#menu div a:after {
		clear: both
	}
	#menu div:active {
		background: #191b1c
	}
	#menu div a:active {
		color: #fff;
		background: 0
	}
	#menu div a:focus {
		outline: 0
	}
}
@media screen and (orientation: landscape) and (max-width: 640px) {
	#menu {
		top: 64px
	}
	#menu div {
		font-size: 16px;
		line-height: 45px;
		height: 45px;
		padding: 0
	}
	#menu div label {
		width: 25px;
		height: 25px;
		float: left;
		margin-top: 6px
	}
	#menu div span {
		height: 45px;
		line-height: 45px;
		width: 130px
	}
	#menu div span em {
		font-size: 12px;
		margin-left: 2px
	}
}
@media screen and (orientation: landscape) and (max-width: 480px) {
	#menu {
		top: 64px
	}
	#menu div span {
		height: 45px;
		line-height: 45px;
		width: 120px
	}
}